読者です 読者をやめる 読者になる 読者になる

日々精進

新しく学んだことを書き留めていきます

gradlewを実行すると、「Error:Could not find property 'processManifest' on com.android.build.gradle.internal.api.ApplicationVariantImpl_Decorated」エラー

原因はRobolectric Gradle Pluginのバージョンが古いこと。 Android Studioのバージョンを1.0.0に上げると、Robolectric Gradle Pluginは1.4にしないといけないらしい。 以下のようにバージョンを指定すると直った。

        classpath 'org.robolectric:robolectric-gradle-plugin:0.14.+'

参考: